Subject: calculation of ground state dipolemoment

From: "Sriram Kanvah.G.V." <[email-masked]>
Date: Thu, 7 Aug 1997 09:08:49 +0500 (GMT+0500)

hi everybody,

         I want some help in determining the excited state dipolemoment 
of a  molecule. i know there are other methods available. but i want to 
do it computationally. Basically i want to fine out excited state 
dipolemoment . For that i need to calculate first ground state 
dipolemoment . Most of the values are given in reference. but again not 
for the new ones. 

 I use Lippert mataga equation to calculate the chnage in dipolemoment. 

MY QUESTION : I shall provid e the structure of molecule . can you give 
me the details of the ground state dipolemoment.

pl. feel free to contact 

sriram  kanvah   research scholar Chemistry department IIT powai , Bombay 
400076, India  
e mail [email-masked]